Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1200821 - Review Request: rubygem-fog-radosgw - Fog backend for provisioning Ceph Radosgw
Summary: Review Request: rubygem-fog-radosgw - Fog backend for provisioning Ceph Radosgw
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1152158
TreeView+ depends on / blocked
 
Reported: 2015-03-11 12:48 UTC by Vít Ondruch
Modified: 2016-01-04 05:54 UTC (History)
3 users (show)

Fixed In Version: rubygem-fog-radosgw-0.0.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 12:51:56 UTC
Type: ---
jstribny: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Vít Ondruch 2015-03-11 12:48:20 UTC
Spec URL: https://fedorapeople.org/cgit/vondruch/public_git/rubygem-fog-radosgw.git/tree/rubygem-fog-radosgw.spec?id=a334816faf31a68825a0def26ff2d2ff3a67d7f5
SRPM URL: http://people.redhat.com/vondruch/rubygem-fog-radosgw-0.0.3-1.fc23.src.rpm
Description: Fog backend for provisioning users on Ceph Radosgw - the Swift and S3 compatible REST API for Ceph.
Fedora Account System Username: vondruch

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=9203869

Comment 1 Josef Stribny 2015-03-13 07:54:43 UTC
Taking.

Comment 2 Josef Stribny 2015-03-13 08:02:56 UTC
The spec looks good, package builds, installs, runs. Tests are passing =>  APPROVED.

Comment 3 Vít Ondruch 2015-03-13 13:14:40 UTC
Thanks for the review.


New Package SCM Request
=======================
Package Name: rubygem-fog-radosgw
Short Description: Fog backend for provisioning Ceph Radosgw
Upstream URL: https://github.com/fog/fog-radosgw
Owners: vondruch
Branches: 
InitialCC:

Comment 4 Gwyn Ciesla 2015-03-13 13:46:21 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.